.soraaVideoBlock {
	width: 92vw;
	background: #191919;
	padding: 4vw 4vw;
	display: flex;
	overflow: hidden;
	justify-content: center;
	flex-wrap: wrap;
	position: relative;
	height: 34vw;
	margin: 0;
}
.videoWrapper {
	position: relative;
	height: 29.8vw;
	width: 50vw;
	margin: 0 auto
}
.videoWrapper iframe {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
}
.soraaVideoThumb, .soraaVideo {
	position: absolute;
	width: 100vw;
	left: 0;
	z-index: 1;
}
.soraaVideoThumb img.soraaVideoPoster {
	display: block;
	width: 50vw;
	height: auto;
	margin: 0 auto
}
.soraaVideoThumb img.soraaPlayButton {
    width: 8vw;
    margin: 8vw auto 4vw;
    display: block;
}
.soraaVideoThumb img.soraaVideoLogo {
	width: 10vw;
	margin: 0 auto;
	display: block;
}
.soraaVideoThumb h3 {
	width: 100vw;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .2vw;
	font-weight: 100;
	font-size: 1.2vw;
}
.videoCaption {
	position: relative;
	top: 33vw;
	color: #858585;
	font-size: 1.6vw;
	margin: 0 auto;
	text-align: center;
	font-weight: 100;
}
.posterWrapper {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	flex-direction: column;
}
.captionWrapper {
	position: absolute;
	width: 100vw;
}
@media (min-width: 1350px) {
.videoCaption {
	font-size: 21.6px !important;
	top: 445.5px
}
.soraaVideoBlock {
	padding: 54px 4vw;
	height: 459px;
	margin:0;
}
.videoWrapper {
	height:402.3px;
	width: 675px;
}
.soraaVideoThumb img.soraaVideoPoster {
	height: auto;
	width: 675px;
}
.soraaVideoThumb img.soraaPlayButton {
    width: 108px;
    margin: 108px auto 54px;
}
.soraaVideoThumb img.soraaVideoLogo {
	width: 135px;
}
.soraaVideoThumb h3 {
	letter-spacing: 2.7px;
	font-size: 16.2px;
}
}
